Subject: Commodity Logic Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 05:20:00 -0800 (PST)

Mark:

I'm finalizing my comments and will forward to you by the end of the week so 
that you will have them when you return on Monday.

I attended the NetWorks staff meeting this afternoon and wanted to apprise 
you of a comment made by Louise Kitchen.  Louise is concerned that the 
Commodity Logic legal documentation will require a revamping of the 
EnronOnline system to some extent.  She noted that at least in Europe, we 
have contractually obligated ourselves to sending a hard-copy of the on-line 
GTC with transaction confirmations and that the Confirm Central module will 
not comply with this requirement.  I'm not familiar with this issue insofar 
as it relates to European counterparties.  I think you should discuss this 
issue with Justin Boyd to get a better understanding.  However, I know that 
in the US we have not contractually obligated any Enron entity to a specific 
form of confirmation.

I think we should meet to discuss this issue after you have had a 
conversation with Justin Boyd and then should set up a time to discuss the 
issue further with Louise.

Let me know what you think.

Leslie